package com.sf.day13.comparableTest;

import org.junit.Test;

import java.util.Arrays;

public class Test01 {
    @Test
    public void t1(){
        Student[] students = new Student[3];
        students[0] = new Student("lisa",60);
        students[1] = new Student("zhangsan",18);
        students[2] = new Student("wangwu",18);
        System.out.println(Arrays.toString(students));
        Arrays.sort(students);
        System.out.println(Arrays.toString(students));
    }
}
